LIMACTL(1)

NAME

limactl-validate - Validate YAML files

SYNOPSIS

limactl validate FILE.yaml [FILE.yaml, ...] [flags]

DESCRIPTION

Validate YAML files

OPTIONS

-h, --help[=false]
    help for validate

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1)